w32api_register_function
win32ps
Fonctions W32api
PHP Manual

# w32api_set_call_method

(PHP 4 >= 4.2.0)

w32api_set_call_method — Modifie le type d'appel de la fonction Win32

### Description

void w32api_set_call_method ( int `$method` )

w32api_set_call_method() modifie le type d'appel de la fonction.

### Liste de paramètres

`method`

  Peut être l'une des constantes suivantes : `DC_CALL_CDECL` ou `DC_CALL_STD` (l'extension par défaut).

### Valeurs de retour

Aucune valeur n'est retournée.

### Notes

Avertissement

Cette fonction est EXPERIMENTALE. Cela signifie que le comportement de cette fonction, son nom et, concrètement, TOUT ce qui est documenté ici peut changer dans un futur proche, SANS PREAVIS ! Soyez-en conscient, et utilisez cette fonction à vos risques et périls.

w32api_register_function
win32ps
Fonctions W32api
PHP Manual